Subject: Re: EES Projects
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 16 May 2001 18:31:21 -0700 (PDT)

Meredith and I will not be available at this time.  There is another meeting that has been scheduled for a week now that cannot be moved.  Is there anyway this meeting can be rescheduled so that one of us is available

SRM (x33548)

Jennifer Bryan
05/16/2001 02:57 PM
To:	Sally Beck/Enron@EnronXGate, Scott Mills/HOU/EES@EES, Meredith M Eggleston/HOU/EES@EES
cc:	Wade Stubblefield/HOU/EES@EES 
Subject:	Re: EES Projects

Wade suggested that I forward this email and meeting notice to you.  Hopefully, your calendars will reflect availability.

Jennifer

The "Points of Light" meeting will be held on Thursday, 5/17 at 3:00 in Wes Colwell's office - EB3305.

---------------------- Forwarded by Jennifer Bryan/HOU/EES on 05/16/2001 02:55 PM ---------------------------

Wade Stubblefield
05/11/2001 08:38 AM
To:	Vladimir Gorny/ENRON@enronXgate @ ENRON
cc:	Wes Colwell/ENRON@enronXgate@ENRON, Jennifer Bryan/HOU/EES@EES 
Subject:	Re: EES Projects   

Jennifer,

Can you get with Shirley and Vlady and get this meeting scheduled for next week.

Vlady,  I am going to be in the Woodlands in some training Monday and Tuesday so perhaps we can do it later in the week.

W

From:	Vladimir Gorny/ENRON@enronXgate on 05/10/2001 07:49 PM
To:	Wes Colwell/ENRON@enronXgate, Wade Stubblefield/HOU/EES@EES
cc:	 
Subject:	EES Projects

Wes and Wade,

Rick Buy and the RAC/EES team have compiled a list of EES projects, the so-called "Points of Light" list. Its objectives are the following:

	- articulate the progress of EES initiatives to the BOD
	- ensure that important activities are not overlooked
	- assign responsibilities to appropriate individuals
	- monitor completion of projects against a set timetable

I suggest that we revise this list to reflect reality better. Also, you could use this list as a management tool to ensure that in six months EES issues are properly addressed.

I could meet with you and walk you through the "Points of Light" list.

Vlady.

<Embedded StdOleLink>